/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#r5 img {
    margin: 0px auto;
}
#top nav ul li a {
    padding: 0px 10px 0px 10px !important;
}
div#r3 a {
    display: inline-block;
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
#sec3 body.material:not([data-button-style^=rounded]) .nectar-button.has-icon.medium:not(.see-through):not(.see-through-2):not(.see-through-3) {
    padding-right: 34px;
    padding-left: 46px;
    margin: 0px 10px 0px 0px;
    font-size: 14px;
}
a#bbt {
    font-size: 14px;
    margin: 0px 10px 0px 0px;
    display: inline;
}
.container-wrap {
    background-image: url(https://drjohnmathai.com/wp-content/uploads/2024/09/Group-1597882572-7-scaled.webp);
    background-size: 100% 100%;
}
#banner .book {
    transform: scale(1.4);
}
#banner h1 {
    color: #201A18;
    font-size: 50px;
    line-height: 1.3;
}
#banner p {
    color: #747474;
}
#banner .group {
    margin-left: -1.6rem;
}
a#btn1 {
    margin: 0;
    padding: 15px 40px;
    font-family: "Lexend";
    font-weight: 400;
    text-transform: capitalize;
    font-size: 13px;
    border-radius: 100px !important;
    letter-spacing: 1px;
}
#banner .iwithtext .iwt-text {
    padding-left: 0;
}
#banner h4 {
    color: black;
    margin: 0;
    margin-left: 35px;
    font-size: 20px;
}
#banner .iwithtext .iwt-icon {
    left: 0rem;
    top: 0.3rem;
}
#banner .iwithtext .iwt-icon img {
    width: 20px;
}
#banner .iwithtext .iwt-text p {
    font-size: 14px;
}
#banner .iwithtext {
    margin-left: -4rem;
}
#sec1 .nectar-scrolling-text {
    background: #fcb338;
    padding: 30px 0;
}
#sec1 h6  img {
    display: inline-block !IMPORTANT;
    padding: 0 22px;
    width: 80px;
}

#sec1 h6 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    color: white;
    font-family: "Lexend";
    font-weight: 400 !important;
    padding: 0 40px;
    text-transform: uppercase;
}
h2 {
    font-size: 40px;
    color: #201A18;
}

h5 {
    font-size: 16px;
    color: #f9b344;
}

div#r2 {
    background-size: 100% 100%;
    padding: 60px 150px;
    padding-bottom: 40px;
}

div#r2 p {
    color: white;
    font-size: 20px;
    font-style: italic;
    font-family: "Castoro";
    letter-spacing: 1px;
    padding: 0;
}

#r2 h3 {
    color: #fcb338;
    font-size: 40px;
    margin-top: 20px;
}
#r3 img {
    margin: 0 auto;
    display: table;
	width: 100%;
}

#sec3 h4 {
    color: #201A18;
    font-size: 33px;
    line-height: 1.3;
}

#sec3 h6 {
    color: #201A18;
    font-size: 33px;
}
#sec5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec5 h5 {
    color: white;
}
#sec5 h2 {
    color: white;
}
#r5 .testi {
    margin: 0 auto;
    display: table;
    width: 18%;
}
#sec5 .carousel-item {
    background: white;
    margin: 0 15px;
    border-radius: 15px;
    padding: 30px 25px;
    transition: 0.5s;
    height: 640px;
}
#r5 p {
    padding: 0;
    font-size: 14px;
    line-height: 24px;
}
#r5 h4 {
    font-size: 22px;
    color: black;
}

#r5 .hover-wrap-inner {
    position: relative;
}
#r5 .hover-wrap-inner:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(https://drjohnmathai.com/wp-content/uploads/2024/09/Group-1597882572-1.webp);
    background-repeat: no-repeat;
    left: 90%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    padding: 5px 0;
    opacity: 0;
}
#sec5 .carousel-item:hover #r5 .hover-wrap-inner:before {
    opacity: 1;
    transition: 0.5s;
}
#sec5 .owl-dots span {
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background: #A8A6A4;
}

#sec5 button.owl-dot.active span {
    background: #fcb338 !important;
    height: 8px;
    width: 22px;
    margin: 1px 8px;
}
#sec4 .vc_col-sm-4 .vc_column-inner {
    transition: 0.9s;
}
#sec4 .vc_col-sm-4 .vc_column-inner:hover {
    transform: scale(1.3);
    z-index: 9999 !important;
}
#sec4 .vc_col-sm-4 .vc_column-inner a.play_button_2.large.nectar_video_lightbox {
    opacity: 0 !important;
    transition: 0.9s;
}
#sec4 .vc_col-sm-4 .vc_column-inner:hover a.play_button_2.large.nectar_video_lightbox {
    opacity: 1 !important;
}
#sec4 a.play_button_2.large.nectar_video_lightbox:before {
    background-color: red !important;
    border-radius: 10px !important;
    height: 40px !important;
    opacity: 1 !important;
}
#sec4 a.play_button_2.large.nectar_video_lightbox {
    box-shadow: unset !important;
}
#sec4 .nectar_video_lightbox svg {
    top: 21px;
}
#sec4 a.play_button_2.large.nectar_video_lightbox {
    box-shadow: unset !important;
    top: 55%;
    height: 40px;
}
#r4 {
    margin-top: 6%;
    margin-bottom: 6%;
}
#sec4 a#btn1 {
    margin: 0 auto;
    display: table;
}
#sec6 a.uncategorized {
    display: none;
}
#sec6 .inner-wrap {
    background: transparent !important;
    box-shadow: unset !important;
}
#sec6 h3.title {
    color: black;
    font-family: 'Lexend';
    font-weight: 400;
    font-size: 22px;
    text-align: center;
}
#sec6 .excerpt {
    color: #747474;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
    text-align: center;
}
#sec6 .article-content-wrap {
    padding: 0;
    padding-top: 20px;
}
#sec6 .row.blog-recent.columns-3 {
    margin-bottom: 0;
    padding-bottom: 0;
}
#sec6 a#btn1 {
    margin: 0 auto;
    display: table;
}
#footer .icnnn ul {
    margin: 0;
}
#footer .icnnn ul li {
    list-style: none;
    display: inline-block;
}
#footer .icnnn ul li i {
    font-size: 20px;
    background: black;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100px !important;
    margin: 10px 2px;
    transition: 0.5s;
}
#footer h2.widgettitle {
    margin: 0;
    font-family: 'Lexend';
    font-weight: 400;
    font-size: 28px;
}
#footer ul#menu-quick-links {
    margin: 0;
}
#footer ul#menu-quick-links li {
    list-style: none;
    padding: 2px 0;
}
#footer ul#menu-information {
    margin: 0;
}
#footer ul#menu-information li {
    list-style: none;
    padding: 2px 0;
}
#footer ul#menu-newsletter {
    margin: 0;
}
#footer ul#menu-newsletter li {
    list-style: none;
    font-size: 15px;
}
#f1 {
    border-top: 1px solid;
    padding-top: 50px;
}
#f2 {
    border-top: 1px solid;
    padding-top: 10px;
}
#f2 img {
    float: right;
}
#footer .tnp.tnp-widget-minimal {
    max-width: 100%;
}
#footer .tnp.tnp-widget-minimal input.tnp-email {
    max-width: 100%;
    background: unset !important;
    box-shadow: unset !important;
    border: unset !important;
    color: black;
    text-transform: capitalize;
    font-family: 'Poppins';
    font-weight: 400;
    border-bottom: 2px solid #000000 !important;
}
#footer .tnp.tnp-widget-minimal input.tnp-email::placeholder {
    color: #747474;
}
#footer .tnp.tnp-widget-minimal input.tnp-submit {
    font-size: 0;
    position: absolute;
    right: -16rem;
    bottom: 1.6rem;
    background-color: unset;
    background-image: url(https://drjohnmathai.com/wp-content/uploads/2024/09/Group-1597882572-2.webp);
    background-repeat: no-repeat;
    padding: 17px 0;
    transform: unset !important;
    box-shadow: unset !important;
}
#footer .icnnn ul li i:hover {
    transform: rotate(359deg);
}
body .nectar-video-box[data-color="default-accent-color"][data-hover="zoom_button"] .nectar_video_lightbox:after {
    background: red !important;
    border-radius: 12px;
}
#sec4 .nectar-video-box .inner-wrap {
    position: relative;
}
#sec4 .nectar-video-box .inner-wrap:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #fcb33866;
    border-radius: 18px;
    opacity: 0;
    transition: 0.5s;
}
#sec4 .nectar-video-box .inner-wrap:hover:before {
    opacity: 1 !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: black !important;
    border: 2px solid #fcb338;
    border-radius: 30px;
    padding: 10px 15px;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    opacity: 1 !important;
}
#top .icon-salient-cart:before {
    content: url(https://drjohnmathai.com/wp-content/uploads/2024/09/Vector.png);
    border: 2px solid #fcb338;
    padding: 10px 10px;
    border-radius: 5px;
    position: relative;
    left: -1rem;
    top: -0.3rem;
    padding-top: 15px;
}
#f1 p {
    font-size: 15px;
}
#f1 .wpb_text_column.wpb_content_element {
    margin-bottom: 5px;
}
#footer .Quick .vc_column-inner {
    margin-left: 3rem;
}
#footer .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
p.woocommerce-mini-cart__empty-message {
    color: white;
}
.woocommerce-page nav.woocommerce-breadcrumb {
    display: none !important;
}



@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 820px) {
	div#sec6 img {
    width: 100%;
}
	div#sec6 img {
    width: 100%;
}

#f2 p {
    text-align: center;
}

#f2 img {
    float: unset;
    margin: 0 auto;
    display: table;
}

#f2 .vc_col-sm-6 {
    margin: 0;
}

#footer .tnp.tnp-widget-minimal input.tnp-submit {
    right: -20rem;
    bottom: 2.7rem;
}

#banner .iwithtext {
    margin: unset;
}

#banner .group {
    margin: unset;
}
	#footer .Quick .vc_column-inner {
    margin: unset;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#top .icon-salient-cart:before {
    padding: 6px 7px;
    padding-top: 10px;
}
	div#banner {
    padding-top: 60px !important;
}
#banner .book {
    transform: unset;
    width: 100%;
    margin: 0 auto;
    display: table;
}
#banner h1 {
    font-size: 28px;
}
#banner .group {
    margin-left: unset;
}
#banner .iwithtext {
    margin-left: unset;
}
#sec2 img {
    width: 100%;
    margin: 0 auto;
    display: table;
}
div#r2 {
    padding: 20px 20px;
    background-size: cover;
}
#sec3 h4 {
    font-size: 25px;
}
#r3 p br {
    display: none;
}
div#sec4 {
    padding-top: 0 !important;
}
#sec5 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
#footer .Quick .vc_column-inner {
    margin: unset;
}

#footer .tnp.tnp-widget-minimal input.tnp-submit {
    top: 5.5rem;
    right: -21rem;
}
#f2 p {
    font-size: 13px;
    text-align: center;
}
#f2 .vc_col-sm-6 {
    margin: 0;
}
#f2 img {
    float: unset;
    margin: 0 auto;
    display: table;
}
}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

